iframe {
	max-width: 100%;
	height:270pt;
}

#player {
	border: 10px solid rgba(215,205,210,0.50);
	border-radius: 8px;
	max-width: 658px;
	max-height: 370px;
	height: 47vw;
	width: 85vw;
	position: absolute;
	margin: 0;
	padding: 0;
	left:0pt;
}

.video-overlay {
	position: absolute;
	/* background: -webkit-radial-gradient(circle,rgba(0,0,0,.1),rgba(0,0,0,.8)); */
	/* background: radial-gradient(circle,rgba(0,0,0,.1),rgba(0,0,0,.8)); */
	left:10px;
	z-index: 2 !important;
	top: 10px;
	height: 47vw;
	width: 85vw;
	max-width: 658px;
	max-height: 370px;
}

.video-cover {
	position: absolute;
	top: 10px;
	height: 47vw;
	width: 85vw;
	max-width: 658px;
	max-height: 370px;
	z-index: 1 !important;
}

.coverTap {
	position: relative;
	background: url('../images/amanda_poster.jpeg') no-repeat center;
	background-position: 0;
	background-size: 100%;
	top: 0;
	left: 0;
	height: 100%;
}


.play-button-bg {
	position: absolute;
	width: 130px;
	height: 80px;
	border-radius: 5px;
	transition: all .2s ease-out;
	cursor: pointer;
	text-indent: .25em;
	top:132px;
	left:40%;
	/*-webkit-transform: translateY(0%) translateX(0%);
	transform: ranslateY(0%) translateX(0%);
	-ms-transform: translate(0%,0%);*/
	background: #da1921;
	-webkit-transition: all .2s ease-out;
	margin: 0 auto;
	z-index: 2001;
}

.play-button-graphic{
    display: block;
    width: 130px;
    height: 80px;
    top: 50%;
    left: 50%;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    cursor: pointer;
    position: relative;
    -webkit-transform: translateY(-50%) translateX(-50%);
    /*! transform: translateY(-50%) translateX(-50%); */
    -ms-transform: translate(-50%,-50%);
}

.play-button-graphic:before{
    content: "";
    position: absolute;
    border: 24px solid transparent;
    top: 50%;
    border-top-width: 18px;
    border-bottom-width: 18px;
    border-left-color: #fff;
    z-index: 2003;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-8px);
    -ms-transform: translate(-50%,0%);
}

.wb_MediaPlayer1 {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: max-content;
	height:173px;
}

.wb_MediaPlayer1 iframe {
	max-height:11rem;
	position: relative;
	display: inline-block;
	max-width: unset;
	height: 270pt;
}


.video {
  position: relative;
}




/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 792px) {

#player {
	left: 8pt;
}

.video-overlay, .video-cover {
	left: 20px;
}


}




/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 730px) {

#player {
	max-width: 590px;
	max-height: 332px;
	height: 47vw;
	width: 83vw;
	position: absolute;
	margin: 0;
	padding: 0;
	left: 8pt;
}

.video-overlay, .video-cover {
	left: 20px;
	top: 10px;
	height: 47vw;
	width: 83vw;
	max-width: 590px;
	max-height: 332px;
}

}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 692px) {


iframe {
	height: 214pt;
	width: 506px;
}

.wb_MediaPlayer1 iframe {
 width: unset;
}

.play-button-bg {
	width: 112px;
	height: 66px;
	top: 126px;
}


}

/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width:560px) {

iframe {
	height: 158pt;
	width: 376px;
}

.play-button-bg {
	width: 96px;
	height: 54px;
	top: 36%;
}

.spacer1 {
	height: 50vw;
}


}




/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 540px) {

#player {
 left: 2pt;
}

.video-overlay, .video-cover {
	left:12px;
}	

	
	
}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 412px) {


iframe {
	height: 116pt;
	width: 276px;
}

.play-button-bg {
	left: 35%;
}

}


/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 359px) {


.wb_MediaPlayer1 {
	height: 152px;
	margin:0 auto;
	width:96%;
}

.wb_MediaPlayer1 iframe {
	width:96%;
}

.border1 {
	border: 6px solid rgba(215,205,210,0.50);
	border-radius: 4px;
}

}

